@import '../../../../../scss/variables';
@import '../../../../../../node_modules/bulma/sass/utilities/_all.sass';

footer.footer {
  padding-top: 1em;
  padding-bottom: 1em;
  background-color: $brand-color;
  height: $footer-height;

  a {
    color: white;
    font-size: 0.75rem;
  }

  .metropole {
    text-align: right;
  }

  @media screen and (max-width: $desktop) {
    height: unset;

    div.column {
      text-align: center;
    }
  }

  div.columns:first-of-type {
    align-items: center;
  }
}

.links-section div {
  display: inline-block;

  .bullet {
    color: #6b738a;
  }

  a {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
}

.links {
  display: flex;
  flex-flow: column;

  // .changelog > * {
  //   color: $yellow-dd-color;
  // }

  .links-section:first-of-type {
    margin-bottom: 0.3rem;

    a {
      font-size: 14px;
      font-weight: 600;
    }

    a:hover {
      text-decoration: underline;
    }
  }
}

img,
.social-network-link {
  vertical-align: middle;
}

.social-network-link {
  color: white;
  font-size: $size-5;
}

.left-border {
  padding-left: 0.625rem;
  margin-left: 0.3125rem;
}

ul {
  padding-left: 0;
  margin: 0;

  li {
    display: inline;
  }
}

.plus-logo {
  height: 0.875rem;
}

.metropolis-website-link {
  span {
    color: #fff;
    font-size: .75rem;
  }
}

.metropolis-website-link:hover {
  text-decoration: underline;
}
